%YAML 1.1
---
  holiday:
    locale: nb-NO
    region:
    date: 2014-01-01
    description: Nyttårsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-03-02
    description: Fastelavn
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-04-13
    description: Palmesøndag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-04-17
    description: Skjærtorsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-04-18
    description: Langfredag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-04-20
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-04-21
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-05-01
    description: Offentlig Høytidsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-05-08
    description: Frigjøringsdag 1945
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-05-17
    description: Grunnlovsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-05-29
    description: Kristi Himmelfartsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-06-08
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-06-09
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-12-24
    description: Julaften
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-12-25
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-12-26
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2014-12-31
    description: Nyttårsaften
    type: NF
    notes:
...
